{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "lua_ma:smash",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/lua/ma/particle/smash_1"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_speed": 0,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [2, 2],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 32,
					"texture_height": 512,
					"flipbook": {
						"base_UV": [0, 0],
						"size_UV": [32, 32],
						"step_UV": [0, 32],
						"frames_per_second": 17,
						"max_frame": 16
					}
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": {
					"interpolant": "v.particle_age / v.particle_lifetime",
					"gradient": {
						"0.0": "#FF191C23",
						"0.09": "#FF0087FF",
						"0.11": "#FFB4FBFF",
						"0.19": "#FFC8E5FD"
					}
				}
			}
		}
	}
}